/*
Theme Name:     Traveler Childtheme
Description:    
Author:         Shinetheme
Template:       traveler

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../traveler/style.css");


.home-st-box {
  padding: 60px 0px!important;
}
.home-bg-parl {
  min-height: 350px!important;
}
body .home-page-slider1 {
  padding: 50px 0 100px !important;
}
.home-destinations h2 {
  margin-bottom: 40px!important;
}
.my_footer {
  padding: 40px 0px!important;
  font-size:13px !important;
}
.my_footer .list.list-footer > li {
  float: left;
  margin-bottom: 13px;
  width: 50%;
}
.testimonals .testimonial blockquote p {
  font-size: 13px;
  font-style: normal;
  line-height: 21px;
}
.testimonals .testimonial blockquote{
min-height:64px;
}
.testimonals .testimonial-author p {
color:#fff;
text-align: left;
}
.testimonals .testimonial-author cite{
color:#fff;
text-align: left;
}
.futures .thumb-caption h4{
color:#fff;
}
.futures .thumb-caption p{
color:#fff;
}
.futures .box-icon-border.box-icon-black:hover, .futures .box-icon-border.box-icon-to-black:hover:hover, .futures .box-icon-black[class*=" box-icon-border"]:hover, .futures .box-icon-to-black[class*=" box-icon-border"]:hover:hover, .futures .box-icon-black[class^="box-icon-border"]:hover, .futures .box-icon-to-black[class^="box-icon-border"]:hover:hover {
  color:#333;
}
.page-id-7065 h1.page-title {
    display: none;
}
.home-page-slider1 {
  overflow: hidden !important;
}
h2.mb20 {
    color: #fff !important;
    font-size: 27px !important;
}
a.logo {
    width: 20%;
}
.promo_video h2 {
    color: #fff;
    text-align: left;
}
.promo_video p {
    color: #fff;
    text-align: justify !important;
}

.logo-holder>img {
    width: 48%;
}
.deals_promo{

}
.deals_promo ul li{

}
body .deals_promo .ducklett-widget .ducklett-widget-wrapper-item {
  margin-left: 10px!important;
  /* max-width: 245px!important; */ 
}
body .deals_promo iframe{
	height: 259px !important;
	border: 5px solid rgba(51, 192, 227, 0.5);
}
.home-page-parel h2 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 40px !important;
  text-align: center;
  text-transform: uppercase;
}
.home-page-parel button {
  background-color: rgba(0, 0, 0, 0)!important;
  border-color: rgb(255, 255, 255)!important;
  font-size: 20px!important;
}
.home-page-parel a.vc_general{
  background-color: rgba(0, 0, 0, 0)!important;
  border-color: rgb(255, 255, 255)!important;
  font-size: 20px!important;
}
body .mar-blog-0{
margin-bottom:0px !important;
margin-top:0px !important;
}
.home-page-slider .search-tabs-bg > .tabbable > .tab-content > .tab-pane {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}
.home-page-slider .form-group input{
	background-color: #fff !important;
	border: 1px solid #fff;
}
.home-page-slider .form-group .tp_group_display.tp_guests_field {
  height: 35px;
  padding-top: 5px;
  background: #fff;
}
.home-page-slider .form-group .tp_group_display.tp_guests_field .display-icon-dropdown {
  bottom: 7px;
}
.home-page-slider .form-group .fa.fa-times.tp-icon-return-del {
  bottom: 10px;
}
.home-page-slider .search-tabs-bg > .tabbable > .nav-tabs > li > a {
  background: rgb(0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: rgb(255, 255, 255);
}
.page-id-7065 ul#myTab {
    display: none;
}
.home-page-slider1 .container {
  width:970px;
}
.flight .weedle-widget{
background-color:#eaeaea !important;
}
.flight .weedle-widget .weedle-offers_list-item__price::before {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
}
.flight .weedle-widget .weedle-offers_list-item__price{
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
}
.flight .weedle-widget span{
color:#3d3d3d;
font-size:13px !important;
}
body .deals_promo ul li .ducklett-special_offer{
background-color:#EAEAEA !important;
}
body .deals_promo ul li .ducklett-special_offer-body{
background-color:transparent !important;
}
/*body .deals_promo ul li:nth-child(2) .ducklett-special_offer-body{
background: #c1005b none repeat scroll 0 0!important;
}
body .deals_promo ul li:nth-child(3) .ducklett-special_offer-body{
background: #33C0E3 none repeat scroll 0 0!important;
}*/
body .deals_promo ul li .ducklett-special_offer-body button{
	background-color: #2FBCDF !important;
}
body .deals_promo ul li .ducklett-special_offer-body__description {
  bottom: 80px!important;
}
body .car_sect{
margin-bottom:0px !important;
}
body .last_shopping{
margin-bottom:0px !important;
margin-top:0px !important;
}
h5.hover-title-top-left.hover-hold {
    display: none;
}
p.thumb-desc.bff {
    text-align: justify;
}
.blue-search-bg {
  background-color: rgba(33, 195, 224, 0.0);
  color: rgb(255, 255, 255);
  padding: 54px 0 84px;
  margin-bottom:40px;
  background-image:url(images/restaurant-691397_960_720.jpg); 
  background-repeat:no-repeat; 
  background-attachment:fixed;
  background-position:center top;
  background-size:cover;
}
.search-bg-full h2 {
  color: rgb(255, 255, 255);
  font-size: 32px;
  margin-bottom: 25px;
  text-align: left;
}
.search-bg-full .input-form-search {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 0;
    color: rgb(146, 146, 146);
    font-size: 14px;
    height: 33px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 25px;
}
.search-bg-full .col-md-2, .search-bg-full .col-md-1 {
  clear: none !important;
  float: left;
  height: 50px;
  padding-left: 6px;
  padding-right: 6px;
}
.search-bg-full form{
padding-left:14px;
padding-right:14px;
}
.form-submit-btn input {
  background-color: rgb(33, 195, 224);
  border-style: none;
  color: rgb(255, 255, 255);
  float: left;
  font-size: 12px;
  height: 33px;
  letter-spacing: 2px;
  text-align: center;
  width: 100%;
}
.search-bg-full form .col-md-2:nth-child(6){
padding-top:38px;
}
.search-bg-full form .col-md-2:nth-child(6) input{
margin-right:5px;
}
.form-submit-btn {
  padding-top: 27px;
}
.form-search-result-box{
width:100%;
/* float:left; */
padding-bottom:90px; 
}
.name-re6 {
  border: 1px solid rgb(204, 204, 204);
  border-radius: 7px;
  margin-bottom: 20px;
  padding: 20px;
}
.name-re5 {
  font-family: arial;
  font-size: 35px;
  margin-bottom: 38px;
  margin-top: 45px;
}
.name-re2 {
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: 26px;
}
.name-re4 {
  font-size: 15px;
  margin-bottom: 13px;
}
.name-re1 {
  font-family: roboto;
  font-size: 28px;
  font-weight: 300;
}
.name-re6 > a {
  background-color: rgb(33, 195, 224);
  color: rgb(255, 255, 255);
  padding: 10px;
}
.name-re6 > a:hover {
  background-color: rgb(39, 39, 39);
  color: rgb(255, 255, 255);
}
span.api_info {
 display: none;
}

body .switcher.notranslate {
  position: relative;
}
body .switcher .selected {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: rgb(255, 255, 255);
  position: relative;
  z-index: 9999;
}
body .switcher .selected a {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  color: rgb(255, 255, 255);
  padding: 3px 5px;
  width: 151px;
}
body .switcher .selected a:hover {
background-color:transparent !important;
}
body .switcher .option {
  max-height: 298px;
  width: 163px;
  z-index: 9998;
}
body .switcher .selected a.open {
 background-repeat:no-repeat;
}
body .switcher {
  margin-top: 8px;
  width: 152px;
  overflow: visible;
}
body .switcher .option {
  background-color: rgb(77, 77, 77);
  border-bottom: 0 solid rgb(204, 204, 204);
  border-left: 0 solid rgb(204, 204, 204);
  border-right: 0 solid rgb(204, 204, 204);
  position: absolute;
}
body .switcher .option a{
color:#fff;
}
body .switcher .option a:hover {
	background-attachment: scroll;
	background-color: #21C3E0;
	background-image: none;
	background-repeat: repeat;
}
body .switcher .option a.selected {
 background-color: #21C3E0;
}
body .switcher .option::before {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(38, 38, 38);
  border-style: solid;
  border-width: 0 10px 10px;
  height: 0;
  left: 10px;
  position: absolute;
  top: -10px;
  width: 0;
}
.search-bg-full {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 41px auto 36px;
  max-width: 1000px;
  padding: 30px 50px 72px;
}
.search-bg-full {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 41px auto 36px;
  max-width: 1000px;
  padding: 30px 15px 45px;
}
body .asyncPostBackPanel {
  background-color: rgba(0, 0, 0, 0.6);
  border: 0 solid rgb(0, 0, 139);
  color: rgb(255, 255, 255);
  font-size: 14pt;
  font-weight: bold;
  height: 100%;
  left: 0;
  padding: 20% 10px 10px;
  position: fixed;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 100%;
  z-index: 2147483647;
}
.page-id-7097 .nav.nav-tabs {
  display: none;
}
.box-flight-new {
 /* padding-bottom: 90px;*/
}
body .box-flight-new ul li {
  padding-bottom: 15px !important;
}
footer .menu-footer-menu-container ul{

}
footer .menu-footer-menu-container ul li{
	margin-bottom: 10px;
}
footer .menu-footer-menu-container ul li a{

}
footer h4 {
  font-size: 18px;
}
.home .search.main-search .btn.btn-primary.btn-lg {
  margin-bottom: 10px;
  margin-top: 0px;
}
.blog-box .thumb.text-center {
  background-color: rgba(229, 229, 229, 0.5);
  border: 1px solid rgb(204, 204, 204);
  height: auto;
  width: 100%;
}
.blog-box .thumb-caption.text-center {
  padding: 0 17px 28px;
  min-height:203px;
}
.blog-box .thumb-header .curved {
  border-radius: 0;
}
.blog-box .thumb-caption.text-center .btn.btn-default.btn-ghost.mt10{
	background-color: #21C3E0;
	color: #FFF;
	margin-top:30px !important;
}

.contact-us-head h1{
	font-size: 35px;
	margin-top: 50px;
}
body .contact-us-form{
padding-top:20px!important;
}
.contact-us-form .wpcf7-form-control.wpcf7-submit.btn.btn-primary {
  margin-top: 25px!important;
}
.global-wrap.container-fluid h1.page-title{
font-size: 35px;
	margin-top: 50px;
}
.privacy-box h2{
font-size: 26px;
	margin-top: 20px;
}
.comments-area {
  margin-bottom: 50px;
  margin-top: 55px;
}
body .comments-area h2 {
  font-size: 25px;
}
body .comments-area h3 {
font-size: 18px;}

.disclaimer-box h2{
font-size: 35px;
}
.search-bg-full option{
background-color: rgba(0, 0, 0, 0.7)!important;
}
#travel-button img {
  width: 65%;
}
.travel-pack {
  padding: 50px 0 0;
}
.travel-pack1{
padding-bottom:70px;
}
.travel-pack .col-md-4 > .vc_column-inner.wpb_wrapper{
	background-color: #e9e9e9;
	padding: 12px;
	border-radius:10px;
	text-align:center;
}
.travel-pack .col-md-4 > .vc_column-inner.wpb_wrapper p img{
width:200px;
height:200px;
border-radius:50%;
margin-bottom:30px;
}
.travel-pack .col-md-4 > .vc_column-inner.wpb_wrapper h2 {
  font-size: 25px;
  margin-bottom: 15px;
  margin-top: 16px;
  text-transform: uppercase;
}
.travel-pack .col-md-4 > .vc_column-inner.wpb_wrapper .vc_btn3-container.vc_btn3-inline{
letter-spacing: 3px;
}
.amazon-search {
  padding-bottom: 0;
  padding-top: 30px;
}
.amazon-search .wpb_text_column.wpb_content_element {
  padding: 0 170px;
}
.box-form-contact {
  padding: 60px 0 70px;
}
.form-border-auto{
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #d3d3d3;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	border-radius:10px;
}
.index-box-left{
	font-size: 13px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	background-color: #21C3E0;
	float: left;
}
.p-txt{
	float: left;
	height: auto;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	color: #333;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.form-ttx {
  display: block;
  height: auto;
  width: 100%;
}
.form-input-bg{
width:100%;
float:left;
margin-bottom:10px;
}
.form-input-bg input{
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #d9d9d9;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
.form-input-bg-btn {
  float: left;
  margin-bottom: 20px;
  margin-top: 28px;
  text-align: center;
  width: 100%;
}
.form-input-bg-btn input{
	font-size: 13px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	background-color: #21C3E0;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mResult {
  float: left;
  text-align: center;
  width: 100%;
}
/*------my css-------*/

.logo-subheading {
    width: 80%;
    float: left;
    padding: 0px 10px;
}
a.logo {
    width: 20%;
    float: left;
}
.home-page-slider .form-passengers-class input {
    color: #000 !important;  
    width: 60px !important;
    border: 0px solid #CCC !important;
	text-align:center;
}
.logo-subheading p {
    font-style: italic;
    color: #ccc;
    margin-top: 14px;
}
#rc-connect-iframe {
    width: 100%;
    /* background-color: #0c0c0e8c; */
}
body.page-id-7422 .vc_custom_1513145567524 .wpb_column.column_container {
    width: 930px;
    background-color: #0c0c0e8c;
    margin-left: 115px;
    padding: 15px;
    margin: auto !;
    min-height: 275px;
}
.car-hire-cont{
	padding:20px 0px;
}
.car-hire-cont img{
	display:inline-block;
	margin-right:20px;
}
.car-hire {
    /*background-repeat: none !important;*/
}
.car-hire {
    /*background-repeat: repeat-x !important;
    background-position: -72px 0;
    background-size: 100% 100%;*/
}
.col-car{
	text-align:center;
	
}
.col-car p{
	font-size: 16px;
	color: #fff;
}
.col-car img{
	color: #fff; 
}
.img-div img {
    width: 90px;  
    margin-bottom: 20px !important;
}
.custom-col .btn.btn-default.btn-ghost.mt10 {     
    background-color: #21c3e0;
    color: #fff;
    border: 0px;
}
.custom-col .thumb.text-center {
    box-shadow: 0 1px 3px 0 rgba(37,32,31,0.3);
}
.custom-col .thumb-caption.text-center {
    padding: 15px;
    text-align: left;
}
.custom-col .curved {  
    border-radius: 5px 5px 0px 0px;
}
.world-cuisine h3{

	color: #fff;
}
.world-cuisine p{

	color: #fff;
	font-size:18px;
}
.fancy-some p{
	font-size:18px;
}
.get-touch h3{ 

	color: #fff;
}
.get-touch p{
	font-size:18px;
	color: #fff;
}
.pick-date img {
    width: 11%;
    
}

a.hover-img {
    pointer-events: none;
}
.thum-image img {
    width: 6%;
}
.search-compare img {
    width: 10%;
}
.search-compare1 img {
    width: 6%;
}

/* 14-12-17 css */
body.page-id-7205 .column_container.col-md-3 .vc_column-inner {
    background-color: #e9e9e9;
    border-radius: 10px;
	text-align: center;
    padding: 14px;
}
body.page-id-7205 .column_container.col-md-3 .vc_column-inner h2 {
    font-size: 25px;
    margin-bottom: 15px;
    margin-top: 16px;
    text-transform: uppercase;
    text-align: center;
}
body.page-id-7205 .column_container.col-md-3 .vc_column-inner p img {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    text-align: center;
}
body.page-id-7205 .column_container.col-md-3 .vc_column-inner p {
    text-align: center;
    margin-bottom: 25px;
}
div#wpcf7-f7685-p7205-o1 {
    width: 50%;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #ccc;
    margin-bottom: 20px;
    padding: 14px;
    background: #23282d9e;
	    color: #fff;
    margin: 30px auto;
}
form.wpcf7-form p label {
    width: 50%;
    float: left;
	margin-bottom:15px !important;
}
form.wpcf7-form p .your-name input {
    width: 95%;
	height: 33px;
}
form.wpcf7-form p .your-email input {
    width: 98%;
    height: 33px;
}
form.wpcf7-form p:nth-child(4) label {
    width: 100%;
}
.your-message textarea {
    width: 99%;
	    height: 175px;
}
input.wpcf7-submit {
    background:#00a4b0;
    color: #ffffff !important;
    border: none;
    padding: 7px 25px;
	float:right;
}
body.page-id-7205 .col-md-12 .wpb_content_element h2 {
    color: #fff;
    padding-top: 30px;
    font-size: 26px;
    text-align: center;
}
.mewtwo-widget--574a378c46b16c7210c48eb7147de4b8 .mewtwo-flights {
    background: #29231c00 !important;
    border-color: #c1c1c100 !important;
}
body.page-id-7097 .wpb_wrapper p img {
    width: 70px;
}
body.page-id-7097 .icn_contant .wpb_content_element,  body.page-id-7065 .icn_contant .wpb_content_element {
    min-height: 260px;
    border:1px solid #21c3e0;
    border-radius: 10px;
    text-align: center;
	/* box-shadow: 0px 0px 10px #ccc;
    color: #fff; */
    margin: 20px;
    padding: 15px;
    text-align: center;
}
body.page-id-7706 .icn_contant .wpb_content_element,{
    min-height: 150px;
    border:1px solid #21c3e0;
    border-radius: 10px;
    text-align: center;
	/* box-shadow: 0px 0px 10px #ccc;
    color: #fff; */
    margin: 20px;
    padding: 15px;
    text-align: center;
}
.icn_contant .col-has-fill h3 {
    font-size:26px;
}	
h2.ng-binding {
    color: #fff !important;
}
section.mewtwo-flights.my-class {
    background: #0000 !important;
    border: none !important;
	    padding: 0px !important;
		}
section.mewtwo-flights.my-class form label {
    color: #fff !important;
    font-size: 13px !important;
    margin-bottom: 6px !important;

}

.mewtwo-widget .mewtwo-flights-dates-depart-icon {
    background-color: #fff0!important;
}
.mewtwo-flights--m.main_form_box {
    max-width: 900px !important;
}
section.mewtwo-best_offers.mewtwo-best_offers--hidden:before {
    background: none !important;
} 
.mewtwo-widget--574a378c46b16c7210c48eb7147de4b8 .mewtwo-flights .mewtwo-best_offers:before {
    background: none !important;
}

.mewtwo-flights-submit_button.submit_forms button {
    background: #ccc !important;
    height: 36px !important;
    margin-top: 15px !important;
}
h2.ng-binding {
    color: #fff !IMPORTANT;
}
.form-group-md > label {
    margin-bottom: 10px;
    color: #fff;
    font-weight: 300 !important;
}

.mewtwo-flights-submit_button.submit_forms>button {
    height: 40px !important;
    margin-top: 22px !important;
    color: #fff !important;
}
/* section.mewtwo-flights.my-class input {
    height: 40px !important;
}
.mewtwo-flights-trip_class-wrapper.passenger_box {
    height: 40px !important;
} */
.search-panel h2 {
    color: #fff !important;
}
div#tab-tp_hotel7 button {
    height: 36px;
    padding: 4px 21px;
    font-size: 16px;
}
section.mewtwo-flights.my-class input {
    margin-bottom: 10px !important;
}
.mewtwo-widget div.submit_forms {
    float: right !important;
    width: 30%;
    margin-top: 21px !important;
}
.mewtwo-widget div.submit_forms button {
    background: #21c3e0;
    color: #fff !important;
    width: 100%;
    margin: 0px !important;
    padding: 5px;
    height: 35px !important;
    height: 33px;
    border: none !important;
}
.mewtwo-flights-origin-country.inpt_txt {
    top: 32px !important;
    margin-left: 15px !important;
}
.blue-search-bg .search-bg-full h2 {
    padding-left: 10px;
}
div#testing .mewtwo-flights-origin-country {
    top: 32px !important;
    margin-left: 13px !important;
}
.twidget-num span {
  background-color: rgb(153, 153, 153);
  color: rgb(255, 255, 255);
  display: inline-block;
  float: left;
  font-size: 24px;
  height: 32px;
  padding-top: 4px;
  text-align: center;
  width: 30px;
}
.twidget-num span:hover {
  background-color: rgb(0, 0, 0);
}
.twidget-num input {
  float: left;
}
.heading-all h2 {
  font-size: 29px;
  font-weight: 400;
}
.join-our-mailing h2 {
  font-size: 30px;
  padding-top: 14px;
}
.join-our-mailing h4 {
  font-size: 20px;
  margin-bottom: 30px !important;
}
.join-our-mailing .btn.btn-default.btn-normal {
  background-color: rgb(33, 195, 224);
  border: medium none;
  color: rgb(255, 255, 255);
  margin-bottom: 30px;
  padding: 13px 25px;
}
.join-our-mailing input#es_txt_email_pg {
  border: 2px solid rgb(33, 195, 224);
  color: rgb(0, 0, 0);
  height: 49px;
  padding-left: 10px;
  width: 100%;
}
.join-our-mailing input#es_txt_button_pg {
	background: rgb(33, 195, 224) none repeat scroll 0 0;
	border-radius: 10%;
	color: rgb(255, 255, 255);
	height: 49px;
	margin-left: 0;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(33, 195, 224);
	border-right-color: rgb(33, 195, 224);
	border-bottom-color: rgb(33, 195, 224);
	border-left-color: rgb(33, 195, 224);
}
.join-our-mailing input#es_txt_button_pg:hover{
	background-color: #333;
}
.join-our-mailing .es_textbox {
  float: left;
  width: 74%;
}
.join-our-mailing .es_shortcode_form {
  /* margin-left: auto;
  margin-right: auto; */
  margin-top: 42px;
  width: 100%;
}
body .st-tp-search-result iframe{
position:static !important;
}

/*---- my css deepak 24 jan---*/
ul.post-meta {
    display: none !important;
}
div#comments {
    display: none !important;
}

.form-search-result-box {
  position: relative;
  z-index: 9;
}
.heading-wer-video h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 25px !important;
}
.heading-all {
  display: none;
}

ul.travel-checklist li {
    line-height: 25px;
    text-align: justify;
}
.form-submit-btn input {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline:none;
   background: #21C3E0 none repeat scroll 0 0;
}



.form-input-bg-btn input {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline:none;
}
.index-box-left:hover {
  background-color: #3c3c3c;
  color: rgb(255, 255, 255);
}
.page-id-7344 .global-wrap.container-fluid{
padding-left:0px;
padding-right:0px;
}
.top-flight-seaction .col-md-3 .vc_column-inner.wpb_wrapper h4 {
  font-family: arial;
  font-weight: 400;
}
.top-flight-seaction .col-md-3 .vc_column-inner.wpb_wrapper p {
  font-family: roboto;
}
.heading-wer-video h2 {
  font-family: arial;
}
.join-our-mailing h2 {
  font-family: arial;
  font-weight: 200;
}
.top-flight-seaction1 h4{
font-size:24px;
}
.home-destinations h2 {
font-family: arial;
}
.top-flight-seaction1 .col-md-4 .vc_column-inner.wpb_wrapper h4 {
font-family: arial;
}
.flight h2 {
  font-family: arial;
}
.thumb .thumb-caption h4.thumb-title {
  font-family: arial;
  font-weight: 300 !important;
}
.tp_group_display {
  background-color: rgb(255, 255, 255);
}
footer#main-footer .my_footer {
  padding-bottom: 0!important;
  padding-top: 0!important;
}
footer#main-footer .my_footer ul.menu {
  margin-left: auto;
  margin-right: auto;
  padding-top: 11px;
  width: 200px;
}
footer#main-footer .my_footer .list.list-horizontal.list-space {
  padding-top: 55px;
}
.hotels-logo {
  text-align: center;
}
.hotels-logo img {
  padding: 0 25px;
  width: 25%;
}
.flight-cal-box h3{
font-family: arial;
font-size: 32px !important;
}
.flight-cal-box p{
font-size:19px;
}
.flight-cal-box p:nth-child(3) {
  text-align: left !important;
}
.flight-cal-box p:nth-child(4) {
  text-align: left !important;
}
.flight-cal-box ul{

}
.flight-cal-box ul li {
  text-align: left;
  font-size:16px;
  list-style: none;
}
.travel-inspiration-box h3{
font-family: arial;
font-size: 40px;
}
.fancy-some h3 {
  font-family: arial;
  font-size: 40px;
  font-weight: 400;
}
.fancy-some h3 strong {
  font-weight: 400;
}
.world-cuisine h3 {
  font-family: arial;
  font-size: 40px;
  font-weight: 400;
}
.world-cuisine h3 strong {
  font-weight: 400;
}
.get-touch h3 {
  font-family: arial;
  font-size: 40px;
  font-weight: 400;
}
.get-touch h3 strong {
  font-weight: 400;
}
.got-everything-box h2{
  font-family: arial;
  font-size: 50px;
  font-weight: 400;
}
.got-everything-box h2 strong {
  font-weight: 400;
}
.car-hire-cont h4 {
  font-family: arial;
  font-size: 37px;
  font-weight: 300;
}
.travel-inspiration-box .thumb .img-left {
  display: table-cell;
  float: none;
  margin-right: 15px;
  vertical-align: middle;
}
.travel-inspiration-box .img-left > img {
  padding-right: 9px;
}
.hotel-down-box .col-md-6{
margin-bottom:30px;
}
.flights-around-box{
margin-bottom:10px !important;
}
.box-flight-new h2{
font-family: arial;
font-size: 40px;
margin-top: 50px;
}
.logo-restor {
  font-size: 80px;
  text-align: center;
}
.logo-restor > img {
  width: 180px;
}
.custom-col p {
  font-family: roboto;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0;
}
.custom-col .post-title-new {
  font-family: roboto;
  font-size: 20px;
  font-weight: 300;
}
.tp-form-passengers-class hr{
margin-bottom:7px;
}
.tp-form-passengers-class .tp-children-group label {
  padding-bottom: 5px;
  vertical-align: top;
}
.top-flight-seaction .container{
	padding-bottom:20px;
	position:relative;
}
.top-flight-seaction .container::after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 1px;
    background: #333;
    background: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 0%, 0)), color-stop(50%, hsl(0, 0%, 81%)), to(hsla(0, 0%, 0%, 0)));
    background: linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, .75) 50%, hsla(0, 0%, 0%, 0) 100%);
}
.top-flight-seaction1 .container {
    box-shadow: 0px 0px 5px #ccc;
    border-radius: 10px;
}
a.contact_buttn {
    padding: 7px;
    background: #fff;
    display: inline-block;
    margin-top: 13px !important;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 4%;
}
.car-hire-cont p {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

a.bike_lover_buttn {
	padding: 8px;
	background: #21c3e0;
	color: #fff;
	display: inline-block;
	margin-top: 32px !important;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 4%;
}
a.bike_lover_buttn:hover {
    color: #fff;
}
.home-page-slider1 ul li .twidget-age-name {
  font-size: 15px;
}
.my_blogs h3 {
  font-size: 22px !important;
  font-weight: 400!important;
  line-height: 23px;
  min-height: 49px;
  text-align: center;
  vertical-align: middle;
}
.video-text iframe{
height:380px;
width:100%;
}
.ipad-image {
  float: right;
  margin-bottom: 19px !important;
  margin-top: -37px;
  width: 200px;
}
.ipad-image img{
width:100%!important;
}
.travel-pack {
padding-bottom:50px;
}
.blog-box .thumb-caption.text-center {
  min-height: 53px;
  padding-bottom:19px;
}
.blog-box .thumb-caption.text-center p {
  font-size: 13px;
  line-height: 17px;
  text-align: left!important;
}
.blog-box .thumb-caption.text-center .btn.btn-default.btn-ghost.mt10 {
  margin-top: 4px !important;
}

@media (max-width:480px){

.home-page-slider1{

}
.main-search .col-md-6:nth-child(1){
padding-top:40px;
}


.flight .weedle-widget {
  height: auto !important;
}
html body .flight .weedle-offers_list {
  display: none!important;
}

}


/*New Css 20-04-2018*/

body .count-serach-1{
margin-bottom:0px !important;
padding-bottom:0px !important;
}
body .count-serach-1 iframe{
margin-top:25px;
height: auto!important;
    min-height: 170px!important;
}
body .count-serach-1 form{
margin-bottom:0px !important;
}
body .count-serach-2{
margin-top:0px !important;
padding-top:0px !important;
}
body .private_taxi .wpb_text_column{
margin:0px !important;
}

.single-location #st_location_single .col-sm-12{
  font-size: 0px;
}

.single-location #st_location_single .col-sm-12 p{
  font-size: 14px;
}

html {
    font-size: 0px;
}

.blog-box .thumb-header .curved {
    border-radius: 0;
    height: 302px;
}
.blog-box .thumb-header .curved img {
    height: 100%;
}
.my_blogs {
    min-height: 357px;
    margin-bottom: 46px;
}
div#wpcf7-f7685-p7205-o1 {
  
    display: table;
}
.img-left img {
    display: none;
}
.home .children::-webkit-inner-spin-button, 
.home .children::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.home #adults::-webkit-inner-spin-button, 
.home #adults::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.page-id-7065 .children::-webkit-inner-spin-button, 
.page-id-7065 .children::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.page-id-7065 #adults::-webkit-inner-spin-button, 
.page-id-7065 #adults::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

